<!DOCTYPE html>

<html>
    <head>
        <title>TP4</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
        h1 {
          text-align: center;
          font-family: cambria;
          text-decoration: none;
        }
        form {
          width: 350px;
          text-align: center;
          margin: auto;
          background-color: white;
        }
        input {
          margin-top: 5px;
          text-align: center;
          width: 200px;
        }
        div {
          background-color: #CEECF5;
          margin: 15px;
          padding: 15px;
        }
        #blue {
          background-color: #0174DF;
          color: white;
          width: 200px;
          height: 40px;
        }
        #blue:hover {
          background-color: #086A87;
        }
        label {
          color: #0404B4;
        }
        #placeNumber {
          width: 45px;
        }
        </style>
    </head>
    <body>
      <div>
                <form action="./?registerEvent" method="post" enctype="multipart/form-data">
                  <fieldset>
                    <h1>Create your Event</h1>
                    <p>
                        <label for="eventname" class="left">Eventname :</label><br>
                        <input type="text" name="eventname" id="eventname" placeholder="ex: Birthday..." required/>
                    </p>
                    <p>
                        <label for="startdate">Start date :</label><br>
                        <input type="datetime-local" name="startdate" id="startdate" min="1999-01-01T00:00" max="2040-01-01T00:00" value="<?= $day ?>T12:00"/>
                    </p>
                    <p>
                        <label for="enddate">End date :</label><br>
                        <input type="datetime-local" name="enddate" id="enddate" min="1999-01-01T00:00" max="2040-01-01T00:00" value="<?= $day ?>T21:00"/>
                    </p>
                    <p>
                      <label for="description">Description :</label>
                      <textarea rows="3" cols="30" name="description" id="description"></textarea>
                    </p>
                    <p>
                      <label for="placeNumber">Number of place :</label>
                      <input type="number" id="placeNumber" name="placeNumber" value="8">
                    </p>
                    <p>
                        <input id="blue" type="submit" value="Create Event"/>
                    </p>
                  </fieldset>
                </form>
                <p>Back to calendar : <a href="./">click here</a></p>
      </div>
    </body>
</html>
